Subject: Re: Last Call: <draft-ietf-sacm-requirements-15.txt> (Security Automation and Continuous Monitoring (SACM) Requirements) to Informational RFC

From: Carsten Bormann <[email-masked]>
Date: Thu, 22 Jun 2017 08:41:41 +0200

Quote:

   Multiple data models, protocols, and transports may be employed in a
   SACM environment.  A SACM transport protocol is one that runs on top
   of L3 protocols such as TCP/IP or L4 protocols such as HTTP, carries
   operations (requests / responses), and moves data.

Please expand abbreviations “L3” and “L4” on first (and apparently only) use.
Preferably do not use these abbreviations here at all as they are customarily understood to stand for “Internet Layer” and “Transport Layer” as defined in RFC1122 Section 1.1.3 (while using OSI layer numbers purely for convenience).  This common meaning doesn’t appear to be meant here.

Grüße, Carsten

---

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Sun, 25 Jun 2017 22:52:21 +0000

Hi Carsten,

Fair point.  Will update in the next revision.

	Nancy

On 6/21/17, 11:41 PM, "Carsten Bormann" <[email-masked]> wrote:

    Quote:

    
    Grüße, Carsten